{
    "welcome": "Benvenuto",
    "hello_world": "Ciao, Mondo!",
    "fetching_categories": "Caricamento delle categorie...",
    "default_category_name": "Non categorizzato",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Errore durante il caricamento delle categorie:",
    "fetching_tasks": "Caricamento delle attività...",
    "error_fetching_tasks": "Errore durante il caricamento delle attività:",
    "app_name": "Taskeep!",
    "your_tasks": "Le tue attività",
    "no_tasks_available": "Nessuna attività disponibile.",
    "add_task_to_get_started": "Aggiungi un'attività per iniziare!",
    "tasks_fetched": "Attività caricate:",
    "error_refreshing_tasks": "Errore durante l'aggiornamento delle attività:",
    "error_refreshing_categories": "Errore durante l'aggiornamento delle categorie:",
    "focus_event": "Evento di focus attivato.",
    "oops": "Ops!",
    "screen_does_not_exist": "Questa schermata non esiste.",
    "go_to_home_screen": "Vai alla schermata principale!",
    "your_categories": "Le tue categorie",
    "add_new_category": "Aggiungi una nuova categoria",
    "category_title_placeholder": "Titolo della categoria *",
    "add_new_task": "Aggiungi una nuova attività",
    "task_title_placeholder": "Titolo dell'attività *",
    "cannot_delete_category": "Impossibile eliminare la categoria",
    "category_has_tasks": "Questa categoria ha attività assegnate. Rimuovi o riassegna le attività prima di eliminare la categoria.",
    "ok": "OK",
    "hello_tasks": "Ciao, Attività!",
    "no_tasks_created": "Nessuna attività creata.",
    "left": "rimanente",
    "overdue": "In ritardo"
}